1

Closed

Update to work with newer ajax toolkit

description

Is there a procedure to get GSAjaxControls to work with a newer or privatly modified version of the AjaxControlToolkit?
 
Mathew
support@seamlessdev.com http://www.SeamlessDev.com -- Where our nerds are tougher than yours!

file attachments

Closed Dec 19, 2007 at 10:25 PM by slider13
Releasing new verion.

comments

shominy wrote Dec 10, 2007 at 9:11 PM

You can download the source code and then add the current AjaxControlToolkit to build a new assembly. I've attached the latest build using AjaxToolKit 1.0.11119.0. Hope this helps.

wrote Dec 10, 2007 at 9:11 PM

slider13 wrote Dec 17, 2007 at 10:58 AM

This is the preferred method for getting it to work with the newer version of the toolkit. You just need to remove the reference from the project, then add the reference to the newer Toolkit dll.

wrote Dec 17, 2007 at 10:58 AM

wrote Dec 19, 2007 at 10:25 PM

wrote Feb 2, 2013 at 4:54 AM

wrote May 14, 2013 at 3:12 AM